</!DOCTYPE html>
<html>
<head>
	<title>Leisure Blog Code</title>
	<style type="text/css">
		table{ background-image: url(sssw.gif);
			background-repeat: no-repeat;
			background-size: 300px,  200px;
		}
	</style>
</head>
<body>
<h3 style="text-align: center;">INDEX</h3>
<table border=2px;>
	<!--made mistake in border, used style/border instead of border attr-->
	<tr>
		<TH>S. No</TH>
		<TH>Date</TH>
		<TH>Title</TH>
		<TH>Page No.</TH>
		<TH>Sign</TH>
	</tr>
	<tr>
		<td>1</td>
		<td>2/1/2018</td>
		<td>www.codeacademy.com</td>
		<td>2</td>
		<td>top free code learning website</td>
	</tr>
	<tr>
		<td>2</td>
		<td>5/1/2018</td>
		<td>www.freecodecamp.com</td>
		<td>56</td>
		<td>top free code learning website</td>
	</tr>
	<tr>
		<td>3</td>
		<td>20/1/2018</td>
		<td>www.freecodecamp.com</td>
		<td>56</td>
		<td>top free code learning website</td>
	</tr><tr>
		<td>4</td>
		<td>21/1/2018</td>
		<td>www.freecodecamp.com</td>
		<td>56</td>
		<td>top free code learning website</td>
	</tr><tr>
		<td>5</td>
		<td>25/1/2018</td>
		<td>www.freecodecamp.com</td>
		<td>56</td>
		<td>top free code learning website</td>
	
</table>


</body>
</html>
</html>